<?php

$lang = new HordeLocaleLang();

$lang->signature_error = '<tr><th>Chyba; signatura nezměněna.</th></tr>';
$lang->language_error = '<tr><th>Chyba; preferovaný jazyk nezměněn.</th></tr>';
$lang->from_error = '<tr><th>Chyba; hlavička Odkud nezměněna.</th></tr>';
$lang->fullname_error = '<tr><th>Chyba; plné jméno nezměněho.</th></tr>';

$lang->save_button = ' Ulož nastavení ';
$lang->updated = 'Nastavení byla aktualizována.';

$lang->edit_from = 'Změna hlavičky Od:';
$lang->edit_fullname = 'Změna plného jména';
$lang->edit_lang = 'Výběr upředňostnovaného jazyka';
$lang->edit_sig = 'Změna signatury';
$lang->sig_dashes = 'Před signaturu umístit pomlčky (\' -- \')';

$lang->prefs_title = 'Nastavení IMPu';

?>
